.p-mimamori {
  padding-block: 50px 30px;
}
@media (max-width: 47.9375em) {
  .p-mimamori {
    padding-block: 30px 20px;
  }
}

.p-service__text {
  line-height: 2;
}
@media (max-width: 47.9375em) {
  .p-service__text {
    line-height: 1.625;
  }
}

.p-service__img {
  margin-top: 45px;
}
@media (max-width: 47.9375em) {
  .p-service__img {
    margin: 40px -15px 0;
  }
}

.p-service__flow {
  margin-top: 52px;
}
@media (max-width: 47.9375em) {
  .p-service__flow {
    margin-top: 40px;
  }
}

.p-service__flow-title {
  width: 725px;
  margin-inline: auto;
}
@media (max-width: 47.9375em) {
  .p-service__flow-title {
    width: 278.5px;
  }
}

.p-service__flow-img {
  width: 972.5px;
  margin: 15px auto 0;
}
@media (max-width: 47.9375em) {
  .p-service__flow-img {
    width: 100%;
    margin-top: 10px;
  }
}

.p-service__flow-situation {
  width: 964px;
  margin: 50px auto 0;
  margin-top: 50px;
}
@media (max-width: 47.9375em) {
  .p-service__flow-situation {
    width: 100%;
  }
}

.p-service__more {
  width: 964px;
  margin: 50px auto 0;
  margin-top: 50px;
}
@media (max-width: 47.9375em) {
  .p-service__more {
    width: 100%;
  }
}

.p-service__more-details {
  margin-top: 30px;
}

.p-register {
  margin-top: 75px;
}

.p-register__wrapper {
  position: relative;
  padding: 50px 57px 40px;
  border-radius: 10px;
  border: 2px solid #6fba2c;
}
@media (max-width: 47.9375em) {
  .p-register__wrapper {
    padding: 50px 15px 30px;
  }
}

.p-register__head-title {
  position: absolute;
  top: -21px;
  left: 28px;
  width: -moz-fit-content;
  width: fit-content;
  padding-inline: 15px 20px;
  background-color: #fff;
}
@media (max-width: 47.9375em) {
  .p-register__head-title {
    top: -27px;
    left: 15px;
    padding-inline: 5px;
  }
}

.p-register__head-title-img {
  display: block;
  width: 308px;
}
@media (max-width: 47.9375em) {
  .p-register__head-title-img {
    width: 301px;
  }
}

.p-register__groups {
  display: grid;
  gap: 50px;
  grid-template-columns: 370px 540px;
}
@media (max-width: 47.9375em) {
  .p-register__groups {
    gap: 20px;
    grid-template-columns: 1fr;
  }
}

@media not all and (max-width: 47.9375em) {
  .p-register__title {
    display: flex;
    align-items: flex-end;
    min-height: 105px;
  }
}

.p-register__text {
  line-height: 1.625;
  letter-spacing: 0.04em;
  margin-top: 20px;
}
@media not all and (max-width: 47.9375em) {
  .p-register__text {
    min-height: 104px;
  }
}
@media (max-width: 47.9375em) {
  .p-register__text {
    min-width: auto;
    letter-spacing: 0;
  }
}

.p-register__group:nth-child(2) .p-register__text {
  margin-top: 15px;
}

.p-register__text--bold {
  font-size: 1.8rem;
  font-weight: 600;
}
@media (max-width: 47.9375em) {
  .p-register__text--bold {
    font-size: 1.6rem;
  }
}

.p-register__title--app {
  width: 353px;
}
@media (max-width: 47.9375em) {
  .p-register__title--app {
    width: 314.5px;
  }
}

.p-register__img--app {
  width: 369px;
  margin-top: 26px;
}
@media (max-width: 47.9375em) {
  .p-register__img--app {
    width: 264.5px;
    margin: 27px auto 0;
  }
}

.p-register__title--pack {
  width: 322px;
}
@media (max-width: 47.9375em) {
  .p-register__title--pack {
    width: 220px;
    margin-inline: auto;
  }
}

.p-register__img--pack {
  position: absolute;
  top: -15px;
  right: -3px;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 47.9375em) {
  .p-register__img--pack {
    position: relative;
    inset: 0;
    width: 150px;
    margin: 20px auto 0;
  }
}
.p-register__img--pack .p-register__img-item {
  display: block;
  width: 245px;
}
@media (max-width: 47.9375em) {
  .p-register__img--pack .p-register__img-item {
    width: 100%;
  }
}

.p-register__table {
  margin-top: 22px;
  display: grid;
  grid-template-columns: 198px 1fr;
  border: 1px solid #000;
  background-color: #fff;
}
@media (max-width: 47.9375em) {
  .p-register__table {
    margin-top: 25px;
    grid-template-columns: 1fr;
  }
}

.p-register__table-head {
  padding: 20px 10px 10px;
  background-color: #d3e1e9;
  border-right: 1px solid #000;
}
@media (max-width: 47.9375em) {
  .p-register__table-head {
    padding: 15px 10px;
    border-right-width: 0;
    border-bottom: 1px solid #000;
  }
}

.p-register__table-head-title {
  width: 155px;
  margin-inline: auto;
}
@media (max-width: 47.9375em) {
  .p-register__table-head-title {
    width: 260px;
  }
}

.p-register__table-head-text {
  width: 127px;
  margin: 10px auto 0;
}
@media (max-width: 47.9375em) {
  .p-register__table-head-text {
    margin-top: 5px;
  }
}

.p-register__table-list-item {
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  padding: 12px;
}
@media (max-width: 47.9375em) {
  .p-register__table-list-item {
    font-size: 1.6rem;
    padding: 10px;
  }
}
.p-register__table-list-item + .p-register__table-list-item {
  border-top: 1px solid #000;
}

.p-setting {
  margin-top: 50px;
}

.p-setting__section {
  border-width: 2px;
  border-radius: 10px;
  border-style: solid;
}

.p-setting__section--blue {
  border-color: #1d50a2;
}
.p-setting__section--blue .p-setting__head {
  background-color: #1d50a2;
}
.p-setting__section--blue .p-setting__list {
  grid-template-columns: repeat(5, 153px);
}
@media (max-width: 47.9375em) {
  .p-setting__section--blue .p-setting__list {
    grid-template-columns: 1fr;
  }
}

.p-setting__section--orange {
  border-color: #f3830a;
}
.p-setting__section--orange .p-setting__head {
  background-color: #f3830a;
}
.p-setting__section--orange .p-setting__list {
  grid-template-columns: 208px repeat(3, 153px);
}
@media (max-width: 47.9375em) {
  .p-setting__section--orange .p-setting__list {
    grid-template-columns: 1fr;
  }
}
@media not all and (max-width: 47.9375em) {
  .p-setting__section--orange .p-setting__contents {
    padding-bottom: 10px;
  }
}

.p-setting__head {
  padding: 7px;
  border-radius: 5px 5px 0 0;
}
@media (max-width: 47.9375em) {
  .p-setting__head {
    padding: 9px;
  }
}

.p-setting__title {
  color: #fff;
  font-weight: 600;
  font-size: 2.9rem;
  text-align: center;
}
@media (max-width: 47.9375em) {
  .p-setting__title {
    font-size: 2.1rem;
  }
}

.p-setting__contents {
  position: relative;
  padding: 50px 40px;
}
@media (max-width: 47.9375em) {
  .p-setting__contents {
    padding: 25px 15px;
  }
}

.p-setting__list {
  display: grid;
  gap: 50px;
  justify-content: center;
}
@media (max-width: 47.9375em) {
  .p-setting__list {
    gap: 45px;
  }
}

.p-setting__item {
  position: relative;
}
@media (max-width: 47.9375em) {
  .p-setting__item {
    display: grid;
    gap: 20px;
    align-items: flex-start;
    grid-template-columns: 1fr 104px;
  }
}
.p-setting__item + .p-setting__item::before {
  position: absolute;
  content: "";
  top: 140px;
  left: -30px;
  border-style: solid;
  border-width: 20px 0 20px 10px;
  border-color: transparent #fdd000;
}
@media (max-width: 47.9375em) {
  .p-setting__item + .p-setting__item::before {
    top: auto;
    left: 50%;
    top: -40px;
    transform: translateX(-50%) rotate(90deg);
  }
}

.p-setting__separator {
  margin-block: 30px 28px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 47.9375em) {
  .p-setting__separator {
    margin-block: 20px;
  }
}

.p-setting__separator-arrow {
  border-style: solid;
  border-width: 60px 95px 0;
  border-color: #fdd000 transparent;
}
@media (max-width: 47.9375em) {
  .p-setting__separator-arrow {
    border-width: 30px 50px 0;
  }
}

@media (max-width: 47.9375em) {
  .p-setting__item-img {
    grid-column: 2;
    margin-top: 5px;
  }
}

.p-setting__item-detail {
  margin-top: 10px;
}
@media (max-width: 47.9375em) {
  .p-setting__item-detail {
    grid-area: 1/1;
    margin-top: 0;
  }
}
@media (max-width: 47.9375em) {
  .p-setting__item-detail:has(img) {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
  }
}

.p-setting__item-text {
  font-size: 1.4rem;
  line-height: 1.5714285714;
  letter-spacing: 0.04em;
}
@media (max-width: 47.9375em) {
  .p-setting__item-text {
    letter-spacing: 0;
  }
}

.p-setting__note {
  font-size: 1.2rem;
  letter-spacing: 0.04em;
  text-align: center;
  margin-top: 10px;
}
@media (max-width: 47.9375em) {
  .p-setting__note {
    margin-top: 20px;
    text-indent: -1em;
    padding-left: 1em;
    text-align: left;
  }
}

.p-setting__img01 {
  position: absolute;
  left: 28px;
  bottom: 46px;
  width: 170px;
}
@media (max-width: 47.9375em) {
  .p-setting__img01 {
    position: relative;
    inset: 0;
    width: 100px;
    margin: 17px 0 0 10px;
  }
}

.p-setting__img02 {
  width: 112px;
  margin: 18px auto 0;
}
@media (max-width: 47.9375em) {
  .p-setting__img02 {
    width: 67px;
    margin: 35px 0 0 10px;
  }
}

.p-setting__img03 {
  width: 161px;
  margin-top: -45px;
}
@media (max-width: 47.9375em) {
  .p-setting__img03 {
    width: 100px;
    margin: 20px auto 0;
  }
}

.p-setting__item-img--mail {
  padding: 12px 10px 16px;
  border-radius: 10px;
  background-color: #ffe5af;
}
@media (max-width: 47.9375em) {
  .p-setting__item-img--mail {
    padding: 15px 0;
  }
}
.p-setting__item-img--mail .p-setting__img-item {
  display: block;
  width: 109px;
  margin-inline: auto;
}
@media (max-width: 47.9375em) {
  .p-setting__item-img--mail .p-setting__img-item {
    width: 95px;
  }
}

.p-setting__bottom {
  max-width: 802px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.p-button {
  position: relative;
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: 40px auto 0;
  text-align: center;
  border-radius: 10px;
  padding: 9px 35px 9px 25px;
  border-width: 3px;
  border-style: solid;
  box-shadow: 3px 3px 0 rgba(92, 136, 201, 0.11);
}
@media not all and (max-width: 47.9375em) {
  .p-button {
    transition: background-color 0.3s, box-shadow 0.3s;
  }
}
@media (max-width: 47.9375em) {
  .p-button {
    font-size: 1.6rem;
    margin-top: 34px;
    padding: 12px 28px 12px 20px;
  }
}
.p-button::after {
  position: absolute;
  content: "";
  top: 49%;
  right: 20px;
  transform: rotate(45deg) translateY(-50%);
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  width: 9px;
  height: 9px;
}
@media (max-width: 47.9375em) {
  .p-button::after {
    right: 15px;
  }
}
@media not all and (max-width: 47.9375em) {
  .p-button:hover {
    color: var(--btn-color);
    background-color: #fff;
  }
}
@media not all and (max-width: 47.9375em) {
  .p-button:hover::after {
    border-top-color: var(--btn-color);
    border-right-color: var(--btn-color);
  }
}

.p-button--orange {
  --btn-color: #f3830a;
  background-color: var(--btn-color);
  border-color: var(--btn-color);
}

.p-button--blue {
  --btn-color: #0057aa;
  background-color: var(--btn-color);
  border-color: var(--btn-color);
}